﻿body
{
}
.arrowlistmenu
{
	/*width of accordion menu*/
	padding: 0 0px 0 0;
	width:200px;
}
.left-menu-top-bg
{
	background-color: #15385e;
	margin: 0 10px 0 0;
}


.left-menu-bottom-bg
{
	background-color: #85B217;
	margin: 0 10px 0 0;
	vertical-align: baseline;
}

.left-menu-middle-bg
{
	/*background-color: #def0ff;*/
	margin: 0 19px 0 0;
}

.left-menu-right-bg
{
	background-image: url(../images/expandCollapseBG.gif);
	background-position: right;
	background-repeat: repeat-y;
}

.left-menu-container
{
	float: left;
	vertical-align: top;
}

.content-area-bg
{
	/*background-image: url(../images/Inner_PageContentBG.gif);*/
	background-position: top left;
	background-repeat: repeat-y;
	vertical-align:top;
}

.content-area
{
	/*background-image: url(../images/innerContentBG.gif);*/
	background-position: bottom left;
	background-repeat: no-repeat;
	padding: 10px 8px;
	vertical-align:top;
}

.float-left
{
	float: left;
}

.arrowlistmenu .menuheader a:link, .arrowlistmenu .menuheader a:visited, .arrowlistmenu .menuheader a:hover, .arrowlistmenu .menuheader a:active
{
	color: #000000;
	text-decoration: none;
}


.arrowlistmenu td .menuheader{
	background-image: url(../images/menu-bg.gif);
	background-repeat: repeat-x;
	background-position: center left;
	font: normal 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
	width:200px;
	height: 25px;
	white-space: nowrap;
	margin-bottom: 0px;
	cursor: hand;
	cursor: pointer;
	border-bottom: 1px solid #def0ff;
}

.arrowlistmenu span .menuheader{
	background-image: url(../images/menu-bg.gif);
	background-repeat: repeat-x;
	background-position: center left;
	font: normal 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
	width:200px;
	height: 25px;
	white-space: nowrap;
	margin-bottom: 0px;
	cursor: hand;
	cursor: pointer;
	border-bottom: 1px solid #def0ff;
}

.arrowlistmenu .menuheader a{
	background:none;
	padding: 5px 0px 5px 20px;
}

.arrowlistmenu a .menuheader{
	background:none;
}

.arrowlistmenu td .headerhover
{
	/*CSS class to apply to expandable header when it's expanded*/
	font: normal 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/menu-bg-hover1.gif);
	background-repeat: repeat-x;
	background-position: center left;
	color: #000000;
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	cursor: hand;
	cursor: pointer;
	white-space: nowrap;
	width: 200px;
	height: 25px;
}


.arrowlistmenu .headerhover a{
	background:none;
	padding: 5px 0px 5px 20px;
}

.menuheaderlevel1 a:link, .menuheaderlevel1 a:visited, .menuheaderlevel1 a:hover, .menuheaderlevel1 a:active
{
	color: #000000;
	text-decoration: none;
}
td .menuheaderlevel1
{
	font: normal 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/submenu-bg.gif);
	background-repeat: repeat-x;
	background-position:center left;
	margin-bottom: 0px;
	/*bottom spacing between header and rest of content*/
	cursor: hand;
	cursor: pointer;
	border-top: 1px solid #def0ff;
	white-space: nowrap;
	width: 270px;
	height: 25px;
}

span .menuheaderlevel1
{
	font: normal 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/submenu-bg.gif);
	background-repeat: repeat-x;
	background-position:center left;
	margin-bottom: 0px;
	/*bottom spacing between header and rest of content*/
	cursor: hand;
	cursor: pointer;
	border-top: 1px solid #def0ff;
	white-space: nowrap;
	width: 270px;
	height: 25px;
}

.menuheaderlevel1 a{
	background:none;
	padding: 5px 0px 5px 20px;
}

td .headerhoverlevel1
{
	/*CSS class to apply to expandable header when it's expanded*/
	font: normal 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/menu-bg-hover1.gif);
	background-repeat:repeat-x;
	background-position:center left;
	color: #000000;
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	cursor: hand;
	cursor: pointer;
	border-top: 1px solid #def0ff;
	white-space: nowrap;
	width: 270px;
}


span .headerhoverlevel1
{
	/*CSS class to apply to expandable header when it's expanded*/
	font: normal 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/menu-bg-hover1.gif);
	background-repeat:repeat-x;
	background-position:center left;
	color: #000000;
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	cursor: hand;
	cursor: pointer;
	border-top: 1px solid #def0ff;
	white-space: nowrap;
	width: 270px;
}


.headerhoverlevel1 a{
	background:none;
	padding: 5px 0px 5px 20px; /*header text is indented 10px*/
}


.footer
{
	background-color: #e5e5e5;
	color: #000000;
	font: 11px Calibri, Verdana, Arial, Helvetica, sans-serif;
	width:100%;
}

.footer td {
	padding: 3px 10px 0 5px !important;
}

.new-header span
{
	background-image:url(../images/banner.png);
	background-repeat:no-repeat;
	/*background-color: #ECECEC;*/
	border-bottom: 1px solid #ffffff;
	border-top: 0px solid #15385e;
	padding: 0px 3px 0 0;
	height:101px;
	color:#ffffff;
    display:inherit;
}

.new-header-welcome {
	padding:0 10px 0 0;
}

.cqm-logo {
	padding: 0 0 5px 0;
}

.breadCrumbs_SearchPanel
{
	/*background-image:url(../images/breadcrum-bg.png);
	background-repeat:repeat-x;*/
	background-color:#15385e !important;
	color: #fff;
	padding: 2px 10px;
	text-align:left;
	font: 13px Calibri, Verdana, Arial, Helvetica, sans-serif;
}

.breadCrumbs_SearchPanel a
{
	color: #fff;
	text-decoration: underline;
}

.breadCrumbs_SearchPanel a:hover
{
	color: #fff !important;
	text-decoration: none;
}

.breadCrumbs_SearchPanel a:visited
{
	color: #fff !important;
	text-decoration: none;
}


.breadCrumbs a:hover, .breadCrumbs a:link, .breadCrumbs a:visited, .breadCrumbs a:active
{
	color: #fff !important;
	text-decoration: none;
}

div.breadCrumbs
{
	width: 81%;
	float: left;
	padding: 0px 2px 0px 2px;
}

div.searchPanel
{
	width: 18%;
	float: right;
	text-align: right;
}

.TopHeader
{
	background: url(../images/formHeadingBG.gif) repeat-x;
	font: 15px Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	padding-left: 10px;
	height: 23px;
	line-height: 21px;
	margin: 0px;
	text-align:left;
}

.GridHeader
{
	background-color: #BBD360;
	margin: 0 !important;
	font: 13px Calibri, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px !important;
	color: #333 !important;
	padding-left: 9px;
	padding-bottom: 0px;
	margin-bottom: 5px;
	font-weight: bold;
}

.UserGrid td
{
	border-right: 1px solid #ccc;
	padding: 3px 3px;
	color: #333;
}

.UserGrid th
{
	background: #cecece url(../images/gridHeader.gif) repeat-x bottom;
	height: 18px;
	padding: 5px 3px;
	vertical-align: top;
	font: 13px Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3C3C3C;
	text-align: center;
	border-right: 1px solid #ccc;
	vertical-align: middle;
}

.centerscreen
{
	border: 1px solid #cccccc;
	background-color: #FFFFFF;
	text-align:left;
	/*height:415px;*/
	vertical-align:top;
    padding-bottom: 50px;
    
}

.home-bottom-curve {
	/*background-color:#f1f1f1;*/
}


.grid-indent td {
	padding:3px 5px;
	border:1px solid #c3c3c3;
}

ul.FormTabs
							{
								margin:0 4px;
								height:43px;
							}
							ul.FormTabs li
							{
								list-style:none;
								float:left;
								margin-right:1px;
								display:block;
								background: url(../images/TabUnselected.gif) no-repeat right bottom;
								padding-right:4px;
								
							}
								ul.FormTabs li a
								{
									margin-top:3px;
									background:url(../images/TabUnselected.gif) no-repeat left bottom;
									display:block;
									height:43px;
									padding:0 6px 0 10px;
									color:#333;
									font:13px Calibri, Verdana, Arial, Helvetica, sans-serif;
									line-height:20px;
									text-decoration:none;
									outline:none;
									width:85px;
								}
							li.tab_selected
							{
								background:url(../images/TabSelected.gif) no-repeat right bottom !important;
								background-color: #79aff2;
								cursor: pointer;
								font: 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
								font-weight:normal;
								color: #ffffff;
								text-decoration: none;
								line-height: 18px;
								text-align:center;
								/*border-top: 2px solid #B9DDFF;
								border-left: 2px solid #B9DDFF;
								border-right: 2px solid #B9DDFF;*/
								
							}
							
							.tab_selected a {
								margin-top:0px;
								background:url(../images/TabSelected.gif) no-repeat left bottom !important;
								height:43px;
								line-height:23px;
								font-weight:bold;
								color:#ffffff !important;
							}

								
						.tabsData
						{
							border:1px solid #ccc;
							border-top:3px solid #4DA3D9;
							margin:0 4px;
							margin-bottom:10px;
						}
/*-----------------------------Square Menu CSS------------------------------------------------------------*/
.left-bg
{
	background-image: url(../images/left-bg.gif);
	background-repeat: repeat-y;
	background-position: right;
	width: 10px;
}

.content-middle-bg
{
	/*background-image: url(../images/conten-middle-bg.gif);*/
	background-repeat: repeat-x;
	background-position:top;
	width: 98%;
}

.right-bg
{
	background-image: url(../images/right-bg.gif);
	background-repeat: repeat-y;
	width: 8px;
}

.bottom-left-curve
{
	background-image: url(../images/left-curve.gif);
	background-repeat: no-repeat;
	height: 6px;
}

.bottom-right-curve
{
	background-image: url(../images/right-curve.gif);
	background-repeat: no-repeat;
	height: 6px;
}

.middle-bg
{
	background-image: url(../images/middel-bg.gif);
	background-repeat: repeat-x;
	height: 6px;
	width: 99%;
}
.floated-footer {
	position:fixed;
	right: 0;     
	bottom: 0; 
}
/*-----------------------------Square Menu CSS ends------------------------------------------------------------*/

/*Help Page Style Starts */
.aboutbg {
	background-image:url(../images/AboutBg.png);
	background-repeat:no-repeat;
	width:454px;
	height:364px;
}

.about-heading {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#0e539e;
	font-size:150%;
	padding:5px 0 0 145px;
}

.about-version {
	padding:0px 0 0 145px;
	font-size:150%;
}

.about-text { 
text-align:justify;
padding:2px 5px 2px 145px;
font-size:150%;
}

.about-copyright {
	padding:0 0 0 5px;
	font-size:150%;
}


/*Help Page Style Ends */

